@CHARSET "UTF-8";


.block_list {
	list-style: none; 
	padding-left: 112px;
}

.block_list li {
	padding: 0 20px;
	position: relative;
  border-radius: 5px 5px 5px 5px;
  border: 1px #e9e9e9 solid;
  margin-bottom: 10px;
}

.block_list li.first {
	border-radius: 5px 5px 5px 5px;
  border: 1px #e9e9e9 solid;
  margin-bottom: 10px;
}

.block_list li.last {
	border-radius: 0 0 5px 5px;
}

.block_list li>div {
	display: block;
}

.block_list li>div.content {
	width: auto;
	padding: 15px 0;
}

.block_list li>div.content, .block_list li>div.content a, .block_list li>div.content span,
	.block_list li>div.content p, .block_list li>div.content strong {
	font-size: 14px;
	line-height: 1.5em;
  margin: 5px;
  color: #475059;
  
}

.block_list li.first>div.content {
	background: none;
}

.block_list li>div.label {
	height: 48px;
	width: 95px;
	margin: 0 -95px -50px 0;
	position: absolute;
	left: -110px;
	background: url(../img/block_list.png) left -2px no-repeat;
	color: #ffffff;
	top: 50%;
	transform: translate(0, -50%);
	display: block;
}


.block_list li:before {
	display: block;
	content: '';
	width: 95px;
	height: 1px;
	position: absolute;
	left: -110px;
	bottom: -5px;
	background: #e3e3e3;
  
}


.block_list li li:before {
	display: none;
}

.block_list li:last-child:before {
	display: none;	
}



.block_list.orange li>div.label {
	background-position: -190px -2px;
}

.block_list.orange li.first>div.label {
	background-position: -285px top;
}

.block_list.ordered li>div.label {
	background: none;
	text-align: center;
	font-family: PT Sans Narrow;
	font-size: 32px;
	color: #475059;
	height: 32px;
	line-height: 32px;
	padding: 5px 0 13px;
}

.block_list.ordered li.first>div.label {
	background: none;
}

.block_list.tags li>div.label {
	background: url(../img/tag.gif) right top no-repeat;
	font-size: 32px;
	line-height: 32px;
	min-height: 60px;
	top: 20px;
	padding-left: 10px;
	padding-top: 6px;
	width: 50px;
	left: -100px;
}

.block_list.steps {
	background: url(../img/vsteps.png) -58px bottom no-repeat;
}

.block_list.steps li>div.label {
	background: none;
	height: 50px;
}

.block_list.steps li.first>div.label {
	background: url(../img/vsteps.png) -58px top no-repeat;
}

.block_list.steps li>div.label a {
	display: block;
	width: 50px;
	background: url(../img/vsteps.png) left -48px no-repeat;
	position: relative;
	left: 24px;
	top: 37px;
	color: #FFFFFF;
	font-size: 26px;
	font-weight: bold;
	height: 37px;
	line-height: 26px;
	padding-top: 11px;
	text-align: center;
	text-shadow: 0 -1px 1px #6E6E6F;
	text-decoration: none;
}

.block_list.steps li.first>div.label a {
	background-position: left top;
}












.block_70 {
	width: 666px;
}

.block_80 {
	width: 760px;
}

.block_80 strong, .block_70 strong {
	color: #475059 !important;
}

.block_30 {
	width: 282px;
}

.block_20 {
	width: 188px;
}

.block_100 {
	clear: both;
}

.block_20.left, .block_70.left, .block_80.left, .block_30.left {
	float: left;
}

.block_20.right, .block_70.right, .block_80.right, .block_30.right {
	float: right;
}



.sidemenu {
	
}

.sidemenu h3, .text .sidemenu h3, .sidemenu .heading3, .text .sidemenu .heading3
	{
	text-align: center;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #65932a;
}

.sidemenu h3.star, .text .sidemenu h3.star, .sidemenu .heading3.star,
	.text .sidemenu .heading3.star {
	margin: auto;
	width: 73px;
	height: 26px;
	padding: 25px 10px;
	font-size: 10px;
	color: #475059;
	font-weight: normal;
	background: url(../img/sidemenu.png) -158px top no-repeat;
	line-height: 13px;
}

.sidemenu ul {
	list-style: none;
}

.sidemenu li {
	width: 108px;
	padding: 10px 20px;
	background: url(../img/sidemenu.png) bottom left;
	margin: 20px auto;
	border-top: 1px solid #fafafa;
}

.sidemenu li a, .sidemenu li a:hover {
	display: block;
	font-size: 11px;
	color: #475059;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
}

.sidemenu li a:hover {
	background: transparent;
	color: #1C81B4;
}

.sidemenu.horizontal {
	height: 50px;
}

.sidemenu.horizontal h3.star, .sidemenu.horizontal .heading3.star {
	height: 23px;
	width: 60px;
	padding: 10px 15px 10px 40px;
	background: url(../img/sidemenu.png) -158px -77px no-repeat;
	float: left;
}

.sidemenu.horizontal li {
	float: left;
	margin: 0 0 0 78px;
	min-height: 32px;
}



.centered_button {
	text-align: center;
	margin: 30px 0 30px;
}

.centered_button input[type=button], .centered_button .rounded_button {
	display: block;
	margin: 0 auto 5px;
}

.centered_button .under_button {
	color: #9d9d9d;
	font-size: 11px;
}



.content_block {
	margin-bottom: 33px;
}

.note {
	padding: 15px;
	background: #F4F4F4;
	border-radius: 20px;
	margin-bottom: 12px;
	min-height: 70px;
}


.note.illustrated {
	padding-right: 110px;
}

.note .reviews {
	display: block;
	width: 85px;
	height: 69px;
	background: url(../img/ico-reviews.png) top left no-repeat;
	float: right;
	position: relative;
	font-size: 1px;
	color: #f4f4f4;
}

.helps .help {
	display: block;
	width: 85px;
	height: 99px;
	background: url(../img/ico-help.png) top left no-repeat;
	float: right;
	position: relative;
	font-size: 1px;
	color: #f4f4f4;
}

.note .icon {
	display: block;
	width: 80px;
	height: 70px;
	background: url(../img/note.png) top left no-repeat;
	float: right;
	position: relative;
	left: 95px;
	margin-left: -95px;
	font-size: 1px;
	color: #f4f4f4;
}

.note.pdf .icon {
	background-position: -160px top;
}

.note.lock .icon {
	background-position: -240px top;
}

.note.gift .icon {
	background-position: -80px top;
}

.text .note .heading3.red_sheet {
	width: 120px;
	height: 27px;
	padding: 8px 57px 2px;
	background: url(../img/note.png) -320px top no-repeat;
	color: #ffffff;
	text-align: center;
	text-style: none;
	font-family: Arial;
	font-style: normal;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	margin: 0 0 -10px 5px;
	position: relative;
	top: -25px;
	line-height: 1.2em;
	text-shadow: none;
}

.note .block_link, .note .block_link:hover {
	display: block;
	color: #475059;
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background: transparent;
}

.note .block_link:hover {
	text-decoration: underline;
}



.centered_button.to_clipboard {
	height: 90px;
}


.centered_button.block_list {
	margin-top: 33px;
}


.rounded_button {
	height: 36px;
	background: url(../img/btn-rounded.png) left top no-repeat;
	padding-left: 20px;
	cursor: pointer;
}

.rounded_button .corner {
	height: 36px;
	background: url(../img/btn-rounded.png) right -36px no-repeat;
	padding-right: 20px;
}

.rounded_button .caption {
	height: 24px;
	background: url(../img/btn-rounded.png) right -72px repeat-x;
	text-align: center;
	color: #000000;
	font-weight: bold;
	line-height: 12px;
	padding-top: 12px;
}

#jform_online .rounded_button, .rounded_button.blue {
	background-position: left -648px;
}

#jform_online .rounded_button .corner, .rounded_button.blue .corner {
	background-position: right -684px;
}

#jform_online .rounded_button .caption, .rounded_button.blue .caption {
	background-position: left -720px;
}

.rounded_button.disabled {
	background-position: left -1620px;
	cursor: default;
}

.rounded_button.disabled .corner {
	background-position: right -1656px;
}

.rounded_button.disabled .caption {
	background-position: left -1692px;
	color: #adadad;
}



#ariQueMainAnsContainer .controls .rounded_button {
	margin: 0 auto 5px;
}


.rounded_button.ariQuizDisabled {
	opacity: 1;
}


.user_profile.login .rounded_button {
	margin-top: 30px;
}


.button_links .rounded_button {
	margin: 10px auto;
}


.jfbutton.rounded_button {
	margin: 20px 0 20px 5px;
}


#jform_online .rounded_button {
	position: relative;
	left: 680px;
	top: -56px;
}


.homework_form .rounded_button {
	position: relative;
	top: 15px;
}

